Jump to content

Paid for Game and It wont Install


Sgt_Fresh
 Share

Recommended Posts

I get this error:

 

Cant instal CA 1.2.4.12913 into newer DCS World 1.2.4.14196. Please download CA 1.2.3.14196 installer.

 

I am not a computer programmer is there any way I can get my money back?

 

Combined Arms looks good but I cant get the game to install.:mad:

Link to comment
Share on other sites

I get this error:

 

Cant instal CA 1.2.4.12913 into newer DCS World 1.2.4.14196. Please download CA 1.2.3.14196 installer.

 

I am not a computer programmer is there any way I can get my money back?

 

Combined Arms looks good but I cant get the game to install.:mad:

 

Even as computer programmer you would have difficulties to get your money back ...

 

But try this:

- start "Update DCS World" from the start menu. This should "update" your DCS World to 1.2.4.12913. Yes, that is an "older" (previous) version, but your version 1.2.4.14196 was only accidentally released and that update was rolled back today (read the forums about it). But the ...12913 is for today the most recent version you can get.

- then it should be possible to install DCS CA 1.2.4.12913

Link to comment
Share on other sites

You could install from the module manager in dcs world but that might mean slow download speed. The website versions are always a little behind the updates

Pacotito

 

I7-5820k@4.5 Z99 extreme4 16gb ddr4

520gb ssd. Gigabyte ssc GTX960 SSC 4gb

Link to comment
Share on other sites

 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...